> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alphractal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# fee_to_market_cap_ratio

> Retrieve fees data for `/{asset}/fees/fee_to_market_cap_ratio`. Returns relevant metrics and indicators.



## OpenAPI

````yaml /api-reference/openapi.json get /{asset}/fees/fee_to_market_cap_ratio
openapi: 3.1.1
info:
  title: Alphractal API
  version: 0.3.0
  description: >-
    Alphractal API provides comprehensive cryptocurrency on-chain data including
    mining metrics, address analytics, block information, fee data, market
    indicators, supply metrics, exchange flows, and more.
servers:
  - url: https://api.alphractal.com
    description: Production server
security:
  - ApiKeyAuth: []
paths:
  /{asset}/fees/fee_to_market_cap_ratio:
    get:
      tags:
        - Fees
      summary: fee_to_market_cap_ratio
      description: >-
        Retrieve fees data for `/{asset}/fees/fee_to_market_cap_ratio`. Returns
        relevant metrics and indicators.
      parameters:
        - name: asset
          in: path
          required: true
          schema:
            type:
              - string
              - 'null'
            enum:
              - 1inch
              - ada
              - algo
              - ant
              - bch
              - btc
              - comp
              - cvc
              - dai
              - dash
              - dcr
              - dgb
              - doge
              - etc
              - eth
              - ftt
              - gas
              - ht
              - icp
              - ltc
              - maid
              - neo
              - nxm
              - qnt
              - snx
              - sushi
              - usdk
              - usdt
              - wbtc
              - xaut
              - xlm
              - xmr
              - xrp
              - xvg
              - yfi
              - zec
              - zrx
          description: >-
            Asset identifier, lowercase ticker. The list is the assets that
            carry this metric — an asset outside it has no data here.
          example: btc
        - description: >-
            Start date for filtering results (inclusive). Format: ISO 8601
            date-time.
          name: startDate
          in: query
          schema:
            format: date-time
            type: string
            nullable: true
          required: false
        - description: >-
            End date for filtering results (inclusive). Format: ISO 8601
            date-time.
          name: endDate
          in: query
          schema:
            format: date-time
            type: string
            nullable: true
          required: false
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    time:
                      type: string
                      format: date-time
                    fee_to_market_cap_ratio:
                      type: number
                      format: double
                  additionalProperties: false
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key
      description: >-
        API Key authentication. Include your API key in the X-Api-Key header for
        all requests.

````